Bug 199327 - Test: Kickstart Problem (This is a test bug for the CDW process) 3. Actual results: Expected results: Additional info:
Test: Kickstart Problem (This is a test bug for the CDW process) 3. Act...
Status: CLOSED NOTABUG
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Provisioning (Show other bugs)
unspecified
All Linux
medium Severity medium
: ---
: ---
Assigned To: Mike McCune
Brandon Perkins
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-07-18 17:40 EDT by Fanny Augustin
Modified: 2009-02-17 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-02-17 17:11:18 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Fanny Augustin 2006-07-18 17:40:48 EDT
Test
Comment 1 Red Hat Bugzilla 2007-04-11 20:57:14 EDT
User bnackash@redhat.com's account has been closed

Note You need to log in before you can comment on or make changes to this bug.